Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -1,2 +1,10 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/ckinit.c, console/Modif_cpu_asm.S, console/console.c,
+	console/m340uart.c, include/bsp.h, include/m340timer.h,
+	include/m340uart.h, start/start.S, start/startfor340only.S,
+	startup/bspclean.c, startup/bspstart.c, startup/dumpanic.c,
+	timer/timer.c: URL for license changed.
+
 2003-08-22	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68340/clock/ckinit.c
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/clock/ckinit.c	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/clock/ckinit.c	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -26,5 +26,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.OARcorp.com/rtems/license.html.
+ * http://www.rtems.com/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/m68k/gen68340/console/Modif_cpu_asm.S
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/console/Modif_cpu_asm.S	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/console/Modif_cpu_asm.S	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -11,5 +11,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/gen68340/console/console.c
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/console/console.c	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/console/console.c	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -17,5 +17,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/gen68340/console/m340uart.c
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/console/m340uart.c	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/console/m340uart.c	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -17,5 +17,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/gen68340/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/include/bsp.h	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/include/bsp.h	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/m68k/gen68340/include/m340timer.h
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/include/m340timer.h	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/include/m340timer.h	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -18,5 +18,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/gen68340/include/m340uart.h
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/include/m340uart.h	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/include/m340uart.h	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -19,5 +19,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/gen68340/start/start.S
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/start/start.S	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/start/start.S	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may in
  *  the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  * Based on the `gen68360' board support package, and covered by the
Index: c/src/lib/libbsp/m68k/gen68340/start/startfor340only.S
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/start/startfor340only.S	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/start/startfor340only.S	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may in
  *  the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  * Based on the `gen68360' board support package, and covered by the
Index: c/src/lib/libbsp/m68k/gen68340/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/startup/bspclean.c	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/startup/bspclean.c	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/gen68340/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/startup/bspstart.c	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/startup/bspstart.c	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/gen68340/startup/dumpanic.c
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/startup/dumpanic.c	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/startup/dumpanic.c	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -15,5 +15,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/gen68340/timer/timer.c
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/timer/timer.c	(revision 6075615b3d4d787a4489ecd3f279a28a585f6964)
+++ c/src/lib/libbsp/m68k/gen68340/timer/timer.c	(revision e82e4752a4f3b152fc8866342a54c0310debb98c)
@@ -34,5 +34,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  */
 
